<?xml version="1.0" encoding="UTF-8"?><song><time_sig>4/4</time_sig>
<title>Tanrı'nın İyiliği RT255</title>
<author>Bethel, Bethel Music</author>
<lyrics>[V1]
.          G   G/B   C           G
 Severim Seni, Merhametin beni bırakmaz
.D/F# Em        C      D
  Hayatım Senin ellerinde
.          Em   C          G D/F# Em
 Uyandığım sabahtan yatana kadar__
.       C      D           G
 Tanrı'nın iyiliğini söylerim

[V2]
.          G  G/B   C          G
 Severim Seni, Beni ateşten çıkardın
.D/F#        Em      C        D
  Zor zamanımda benimle birlikteydin
.            Em    C         G  D/F# Em
 Benim babam oldun ve dostum oldun___
.      C      D           G
 Tanrı'nın iyiliğinde yaşarım

[C1]
.  C                    G
    Ömrüm boyunca sadık kaldın
.  C                      G   D
    Ömrüm boyunca Sen çok iyiydin
.  C                  G D/F# Em
    Aldığım her nefes ile____
.        C      D           G
   Tanrı'nın iyiliğini söylerim

[B1]
.  G/B       C       D         G
    Senin iyiliğin izleyecek beni
.  G/B       C       D         G
    Senin iyiliğin izleyecek beni
.        G/B           C            D        Em
   Tüm hayatımı teslim ederim her şeyimi veririm
.  G/B       C       D         G
    Senin iyiliğin izleyecek beni</lyrics>
<tempo>57 bpm</tempo>
<key>G</key>
<hymn_number>255</hymn_number>
</song>